<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en" trgLang="fr">
  <file id="event_log.ext">
    <unit id="build_success">
      <segment id="build_success" state="translated">
        <source>build_success</source>
        <target>{target_equipment_gender, select,
                        male {Vous avez assemblé un *{target_equipment}*.}
                        female {Vous avez assemblé une *{target_equipment}*.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="open_success">
      <segment id="open_success" state="translated">
        <source>open_success</source>
        <target>{target_equipment_gender, select,
                    male {**{character}** a trouvé un **{target_equipment}** dans une Capsule Spatiale.}
                    female {**{character}** a trouvé une **{target_equipment}** dans une Capsule Spatiale.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="transplant_success">
      <segment id="transplant_success" state="translated">
        <source>transplant_success</source>
        <target>{target_equipment_first_letter, select,
                    vowel {**{character}** entreprend de reproduire un plant d'**{target_equipment}**. Félicitations ! Le jeune plant est en parfaite santé.}
                    other {**{character}** entreprend de reproduire un plant de **{target_equipment}**. Félicitations ! Le jeune plant est en parfaite santé.}
                }</target>
      </segment>
    </unit>
    <unit id="awaken">
      <segment state="translated">
        <source>awaken</source>
        <target>{target_character_gender, select,
                    male {**{target_character}** s'est éveillé de son si doux sommeil.}
                    female {**{target_character}** s'est éveillée de son si doux sommeil.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="gain_action_point">
      <segment state="translated">
        <source>gain_action_point</source>
        <target>Vous avez gagné {quantity} :pa:.</target>
      </segment>
    </unit>
    <unit id="gain_movement_point">
      <segment state="translated">
        <source>gain_movement_point</source>
        <target>Vous avez gagné {quantity} :pm:.</target>
      </segment>
    </unit>
    <unit id="gain_health_point">
      <segment state="translated">
        <source>gain_health_point</source>
        <target>Vous avez gagné {quantity} :hp:.</target>
      </segment>
    </unit>
    <unit id="loss_health_point">
      <segment state="translated">
        <source>loss_health_point</source>
        <target>Vous perdez {quantity} :hp:.</target>
      </segment>
    </unit>
    <unit id="gain_moral_point">
      <segment state="translated">
        <source>gain_moral_point</source>
        <target>Vous avez gagné {quantity} :pmo:.</target>
      </segment>
    </unit>
    <unit id="loss_moral_point">
      <segment state="translated">
        <source>loss_moral_point</source>
        <target>Vous perdez {quantity} :pmo:.</target>
      </segment>
    </unit>
    <unit id="loss_action_point">
      <segment state="translated">
        <source>loss_action_point</source>
        <target>Vous perdez {quantity} :pa:.</target>
      </segment>
    </unit>
    <unit id="loss_movement_point">
      <segment state="translated">
        <source>loss_movement_point</source>
        <target>Vous perdez {quantity} :pm:.</target>
      </segment>
    </unit>
    <unit id="gain_triumph">
      <segment state="translated">
        <source>gain_triumph</source>
        <target>:triumph: Cette action remplit les objectifs personnels de votre personnage. Vous gagnez *{quantity} Triomphe*.</target>
      </segment>
    </unit>
    <unit id="death">
      <segment state="translated">
        <source>death</source>
        <target>{target_character_gender, select,
                        male {:dead: **{target_character}** est mort. Cause : {end_cause}.}
                        female {:dead: **{target_character}** est morte. Cause : {end_cause}.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="object_fell">
      <segment state="translated">
        <source>object_fell</source>
        <target>{target_equipment_gender, select,
                        male {**{character}** a fait tomber un **{target_equipment}**.}
                        female {**{character}** a fait tomber une **{target_equipment}**.}
                        other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="oxy_low_use_capsule">
      <segment state="translated">
        <source>oxy_low_use_capsule</source>
        <target>Vous ne respirez plus... Vous vous étouffez... Mais heureusement cette **Capsule d'Oxygène** vous a sauvé la vie...</target>
      </segment>
    </unit>
    <unit id="soiled">
      <segment state="translated">
        <source>soiled</source>
        <target>{character_gender, select,
                    male {C'est dégoûtant... Vous vous êtes sali.}
                    female {C'est dégoûtant... Vous vous êtes salie.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="soil_prevented">
      <segment state="translated">
        <source>soil_prevented</source>
        <target>C'est dégoutant... Heureusement que vous aviez votre **Tablier intachable**...</target>
      </segment>
    </unit>
    <unit id="clumsiness">
      <segment state="translated">
        <source>clumsiness</source>
        <target>Ça ne devait pas se passer comme cela. Lors de votre action, vous vous êtes fait mal...</target>
      </segment>
    </unit>
    <unit id="clumsiness_prevented">
      <segment state="translated">
        <source>clumsiness_prevented</source>
        <target>Ça ne devait pas se passer comme cela. Mais grâce à vos **Gants de protection**, vous avez évité la catastrophe...</target>
      </segment>
    </unit>
    <unit id="metal_plate">
      <segment state="translated">
        <source>metal_plate</source>
        <target>{target_character_gender, select,
                    male {Un tremblement soudain projette une grosse plaque de métal sur **{target_character}**. Il est grièvement blessé !}
                    female {Un tremblement soudain projette une grosse plaque de métal sur **{target_character}**. Elle est grièvement blessée !}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="tremor_gravity">
      <segment state="translated">
        <source>tremor_gravity</source>
        <target>La salle est soudainement prise de fortes secousses. Les membres d'équipage présents se retrouvent par terre et le plafond s'effondre par endroit. Quelle épave...</target>
      </segment>
    </unit>
    <unit id="tremor_no_gravity">
      <segment state="translated">
        <source>tremor_no_gravity</source>
        <target>La salle est soudainement prise de fortes secousses. Les objets volent à travers la pièce et heurtent les membres d'équipage présents.</target>
      </segment>
    </unit>
    <unit id="electric_arc">
      <segment state="translated">
        <source>electric_arc</source>
        <target>Une surcharge électrique brutale fait crépiter les équipements de la pièce, une gigantesque décharge traverse les équipiers !</target>
      </segment>
    </unit>
    <unit id="equipment_broken">
      <segment state="translated">
        <source>equipment_broken</source>
        <target>:broken_equipments: {equipment_gender, select,
                    male {Un **{equipment}** a été cassé !}
                    female {Une **{equipment}** a été cassée !}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="equipment_destroyed">
      <segment state="translated">
        <source>equipment_destroyed</source>
        <target>:broken_equipments: {equipment_gender, select,
                    male {Un **{equipment}** a été détruit !}
                    female {Une **{equipment}** a été détruite !}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="panic_crisis">
      <segment state="translated">
        <source>panic_crisis</source>
        <target>Vous ressentez des frissons, l'espoir vous quitte, vous vous demandez ce que vous faites ici et quand cet enfer va s'arrêter... Vous êtes victime d'une Crise de Panique.</target>
      </segment>
    </unit>
    <unit id="plant_new_fruit">
      <segment state="translated">
        <source>plant_new_fruit</source>
        <target>{target_equipment_gender, select,
                    male {Oh ! Une des plantes a donné : un **{target_equipment}**.}
                    female {Oh ! Une des plantes a donné : une **{target_equipment}**.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="plant_maturity">
      <segment state="translated">
        <source>plant_maturity</source>
        <target>{equipment_gender, select,
                    male {Un **{equipment}** est arrivé à maturité ! Enfin !}
                    female {Une **{equipment}** est arrivée à maturité ! Enfin !}
                    other {Un **{equipment}** est arrivé à maturité ! Enfin !}
                }</target>
      </segment>
    </unit>
    <unit id="plant_death">
      <segment state="translated">
        <source>plant_death</source>
        <target>{target_equipment_first_letter, select,
                    vowel {{target_equipment_gender, select,
                        male {L'**{target_equipment}** est mort... snif !}
                        female {L'**{target_equipment}** est morte... snif !}
                        other {invalid gender input}
                    }}
                    other {{target_equipment_gender, select,
                        male {Le **{target_equipment}** est mort... snif !}
                        female {La **{target_equipment}** est morte... snif !}
                        other {invalid gender input}
                    }}
                }</target>
      </segment>
    </unit>
    <unit id="garden_destroyed">
      <segment state="translated">
        <source>garden_destroyed</source>
        <target>Le jardin a été saccagé par l'attaque, sur les 12 plantes, il n'en reste plus que 2 et un pot vide...</target>
      </segment>
    </unit>
    <unit id="hunger">
      <segment state="translated">
        <source>hunger</source>
        <target>Vous avez faim. Si vous n'y remédiez pas, votre santé va se détériorer à chaque changement de cycle.</target>
      </segment>
    </unit>
    <unit id="force_get_up">
      <segment state="translated">
        <source>force_get_up</source>
        <target>{character_gender, select,
                    male {**{character}** est violemment tiré de son lit.}
                    female {**{character}** est violemment tirée de son lit.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="antisocial_morale_loss">
      <segment state="translated">
        <source>antisocial_morale_loss</source>
        <target>Ces importuns vous importunent au plus haut point, les voir s'affairer à de si inutiles besognes vous rend pessimiste pour l'avenir de l'Humanité...</target>
      </segment>
    </unit>
    <unit id="become_pregnant">
      <segment state="translated">
        <source>become_pregnant</source>
        <target>Vous avez gagné *8 Triomphe* car vous attendez un heureux évènement !</target>
      </segment>
    </unit>
    <unit id="disease_appear">
      <segment state="translated">
        <source>disease_appear</source>
        <target>:ill: Vous ne vous sentez pas très très bien... Chaud... Froid... Chaud... Froid... Vous devriez voir un docteur. Vous avez contracté une maladie physique : {disease}.</target>
      </segment>
    </unit>
    <unit id="disease_cured">
      <segment state="translated">
        <source>disease_cured</source>
        <target>Vous vous sentez mieux, votre maladie {disease} a fini par guérir...</target>
      </segment>
    </unit>
    <unit id="disorder_appear">
      <segment state="translated">
        <source>disorder_appear</source>
        <target>:psy_disease: Vous ne vous sentez pas très très bien... Votre tête tourne, vous vous sentez 
                {character_gender, select,
                male {confus, stressé, angoissé}
                female {confuse, stressée, angoissée}
                other {confus, stressé, angoissé}
                }. Vous devriez voir un *Psy*. Vous avez développé une maladie mentale : {disease}.</target>
      </segment>
    </unit>
    <unit id="disease_curred_player">
      <segment state="translated">
        <source>disease_cured_player</source>
        <target>**{character}** a réussi à soigner **{target_character}** de sa maladie ({disease}).</target>
      </segment>
    </unit>
    <unit id="disease_healed_player">
      <segment state="translated">
        <source>disease_healed_player</source>
        <target>**{character}** a progressé sur les soins de la maladie de **{target_character}** mais il faudra continuer le traitement.</target>
      </segment>
    </unit>
    <unit id="disease_cured_drug">
      <segment state="translated">
        <source>disease_cured_drug</source>
        <target>{character_gender, select,
                    male {**{target_character}** est soulagé. Il a réussi à se guérir de sa maladie ({disease}).}
                    female {**{target_character}** est soulagée. Elle a réussi à se guérir de sa maladie ({disease}).}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="disease_treated_drug">
      <segment state="translated">
        <source>disease_treated_drug</source>
        <target>{character_gender, select,
                    male {**{character}** se sent soulagé mais le traitement est insuffisant. Il faudra recommencer.}
                    female {**{character}** se sent soulagée mais le traitement est insuffisant. Il faudra recommencer.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="disorder_treated_player">
      <segment state="translated">
        <source>disorder_treated_player</source>
        <target>{character_gender, select,
                    male {**{character}** est satisfait. La séance de **{target_character}** s'est bien passée, mais il en faudra d'autres.}
                    female {**{character}** est satisfaite. La séance de **{target_character}** s'est bien passée, mais il en faudra d'autres.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="disorder_cured_player">
      <segment state="translated">
        <source>disorder_cured_player</source>
        <target>{target_character_gender, select,
                    male {La séance est une réussite, **{target_character}** est guéri de sa maladie ({disease}).}
                    female {La séance est une réussite, **{target_character}** est guérie de sa maladie ({disease}).}
                    other {invalid gender input}
                } {character_gender, select,
                     male {**{character}** est très satisfait.}
                     female {**{character}** est très satisfaite.}
                     other {invalid gender input}
                 }</target>
      </segment>
    </unit>
    <unit id="injury_appear">
      <segment state="translated">
        <source>injury_appear</source>
        <target>{target_character_gender, select,
                    male {:hurt: Vous avez été blessé : {disease}. Vous subissez des malus.}
                    female {:hurt: Vous avez été blessée : {disease}. Vous subissez des malus.}
                    other {invalid gender input}
                }</target>
      </segment>
    </unit>
    <unit id="disease_overridden">
      <segment state="translated">
        <source>disease_overridden</source>
        <target>:ill: Avec ce qui vient de vous arriver, votre maladie {disease} a disparu. Mais c'est maintenant le cadet de vos soucis.</target>
      </segment>
    </unit>
    <unit id="screaming">
      <segment state="translated">
        <source>screaming</source>
        <target>:pill: **{target_character}** se jette par terre en hurlant et en appelant sa mère...</target>
      </segment>
    </unit>
    <unit id="wall_head_bang">
      <segment state="translated">
        <source>wall_head_bang</source>
        <target>:pill: **{target_character}** se met subitement à se taper la tête contre le mur... ça a l'air de faire mal...</target>
      </segment>
    </unit>
    <unit id="run_in_circles">
      <segment state="translated">
        <source>run_in_circles</source>
        <target>:pill: **{target_character}** se met à courir en rond, et rien ne semble pouvoir l'arrêter... à part la fatigue...</target>
      </segment>
    </unit>
    <unit id="vomiting">
      <segment id="vomiting" state="translated">
        <source>vomiting</source>
        <target>:ill: **{character}** vomit son repas. Pas très ragoutant…</target>
      </segment>
    </unit>
    <unit id="sneezing">
      <segment id="sneezing" state="translated">
        <source>sneezing</source>
        <target>Atchoum !</target>
      </segment>
    </unit>
    <unit id="biting">
      <segment id="biting" state="translated">
        <source>biting</source>
        <target>:pill: **{character}** se tourne soudainement vers **{target_character}** et se met à lui dévorer le bras…</target>
      </segment>
    </unit>
    <unit id="breakouts">
      <segment id="breakouts" state="translated">
        <source>breakouts</source>
        <target>:ill: **{character}** gratte ses plaques immondes, c'est vraiment atroce…</target>
      </segment>
    </unit>
    <unit id="foaming_mouth">
      <segment id="foaming_mouth" state="translated">
        <source>foaming_mouth</source>
        <target>:pill: **{character}** laisse échapper un petit filet de mousse du coin de sa bouche… C'est dégoûtant...</target>
      </segment>
    </unit>
    <unit id="drooling">
      <segment id="drooling" state="translated">
        <source>drooling</source>
        <target>:pill: **{character}** bave vraiment beaucoup, ça commence à paraître suspect...</target>
      </segment>
    </unit>
    <unit id="cat_allergy">
      <segment id="cat_allergy" state="translated">
        <source>cat_allergy</source>
        <target>{character_gender, select,
                    male {:ill: **{character}** subit une éruption cutanée fulgurante, il étouffe, on lui avait pourtant dit de ne pas prendre ce #%$ de chat !}
                    female {:ill: **{character}** subit une éruption cutanée fulgurante, elle étouffe, on lui avait pourtant dit de ne pas prendre ce #%$ de chat !}
                    other {invalid gender input}}</target>
      </segment>
    </unit>
    <unit id="fear_of_cats">
      <segment id="fear_of_cats" state="translated">
        <source>fear_of_cats</source>
        <target>AAAaaaaaaaRRRrgghhhhhhh....</target>
      </segment>
    </unit>
    <unit id="fear_of_cats_notif">
      <segment id="fear_of_cats_notif" state="translated">
        <source>fear_of_cats_notif</source>
        <target>:cat: Le chat était dans la pièce, vous n'avez pas pu vous empêcher de fuir...</target>
      </segment>
    </unit>
    <unit id="fitful_sleep">
      <segment id="fitful_sleep" state="translated">
        <source>fitful_sleep</source>
        <target>Votre sommeil est agité, impossible de vous reposer correctement...</target>
      </segment>
    </unit>
    <unit id="surgery_success">
      <segment id="surgery_success" state="translated">
        <source>surgery_success</source>
        <target>L'opération semble durer une éternité, **{character}** rend enfin son verdict la mine souriante... {version, select,
                    1 {l'opération s'est déroulé avec succès. **{target_character}** va bien et sera bientôt sur pied.}
                    2 {**{target_character}** s'en sort admirablement.}
                    other {invalid version input}
                    } La blessure ({disease}) de **{target_character}** est guérie.</target>
      </segment>
    </unit>
    <unit id="surgery_critical_success">
      <segment id="surgery_critical_success" state="translated">
        <source>surgery_critical_success</source>
        <target>L'opération semble durer une éternité, **{character}** rend enfin son verdict la mine souriante... une telle opération menée avec un tel brio peut faire avancer la science ! La blessure ({disease}) de **{target_character}** est guérie.</target>
      </segment>
    </unit>
    <unit id="self_surgery_success">
      <segment id="self_surgery_success" state="translated">
        <source>self_surgery_success</source>
        <target>L'opération semble durer une éternité... {version, select,
                    1 {**{character}** s'en sort admirablement.}
                    2 {l'opération s'est déroulé avec succès. **{character}** va bien et sera bientôt sur pied.}
                    other {invalid gender input}
                    } La blessure ({disease}) de **{character}** est guérie.</target>
      </segment>
    </unit>
    <unit id="self_surgery_critical_success">
      <segment id="self_surgery_critical_success" state="translated">
        <source>self_surgery_critical_success</source>
        <target>L'opération semble durer une éternité... une telle opération menée avec un tel brio peut faire avancer la science ! La blessure ({disease}) de **{character}** est guérie.</target>
      </segment>
    </unit>
    <unit id="disease_by_sex">
      <segment id="disease_by_sex" state="translated">
        <source>disease_by_sex</source>
        <target>Vous vous sentez bizarre... l'émotion... ou bien... Votre partenaire vous a transmis une maladie ({disease}).</target>
      </segment>
    </unit>
    <unit id="trauma_disease">
      <segment id="trauma_disease" state="translated">
        <source>trauma_disease</source>
        <target>{character_gender, select,
                     male {Ce que vous venez de voir vous a choqué.}
                     female {Ce que vous venez de voir vous a choquée.}
                     other {invalid gender input}
                    }
                    Vous ne serez plus jamais la même personne.</target>
      </segment>
    </unit>
    <unit id="hunter_death_turret">
      <segment id="hunter_death_turret" state="translated">
        <source>hunter_death_turret</source>
        <target>:hunter: **{character}** effectue sa petite danse de la victoire pour un *{hunter} de moins*.</target>
      </segment>
    </unit>
    <unit id="infect_action">
      <segment id="infect_action" state="translated">
        <source>infect_action</source>
        <target>{target_character_gender, select,
        male {**{target_character}** a été contaminé}
        female {**{target_character}** a été contaminée}
        other {**{target_character}** a été contaminé}} par un spore par **{character}**. Son niveau de contamination est maintenant de **{quantity}**.</target>
      </segment>
    </unit>
    <unit id="infect_trap">
      <segment id="infect_trap" state="translated">
        <source>infect_trap</source>
        <target>{target_character_gender, select,
        male {**{target_character}** a été contaminé}
        female {**{target_character}** a été contaminée}
        other {**{target_character}** a été contaminé}} en ouvrant une étagère piégée par **{character}**. Son niveau de contamination est maintenant de **{quantity}**.</target>
      </segment>
    </unit>
    <unit id="infect_std">
      <segment id="infect_std" state="translated">
        <source>infect_std</source>
        <target>{target_character_gender, select,
        male {**{target_character}** a été contaminé}
        female {**{target_character}** a été contaminée}
        other {**{target_character}** a été contaminé}} en le faisant avec **{character}**. Son niveau de contamination est maintenant de **{quantity}**.</target>
      </segment>
    </unit>
    <unit id="infect_cat">
      <segment id="infect_cat" state="translated">
        <source>infect_cat</source>
        <target>{target_character_gender, select,
        male {**{target_character}** a été contaminé}
        female {**{target_character}** a été contaminée}
        other {**{target_character}** a été contaminé}} par **{character}** en prenant **{equipment}**. Son niveau de contamination est maintenant de **{quantity}**.</target>
      </segment>
    </unit>
    <unit id="infect_mush_raid">
      <segment id="infect_mush_raid" state="translated">
        <source>infect_mush_raid</source>
        <target>{is_player_mush, select,
          true {Profitant de la confusion de l'attaque dans le champ de cristalite, **{target_character}** a récupéré un spore.}
          other {{target_character_gender, select,
        male {**{target_character}** a été contaminé}
        female {**{target_character}** a été contaminée}
        other {**{target_character}** a été contaminé}} par un raid Mush en exploration. Son niveau de contamination est maintenant de **{quantity}**.}
        }</target>
      </segment>
    </unit>
    <unit id="infect_trapped_ration">
      <segment id="infect_trapped_ration" state="translated">
        <source>infect_trapped_ration</source>
        <target>{target_character_gender, select,
        male {**{target_character}** a été contaminé}
        female {**{target_character}** a été contaminée}
        other {**{target_character}** a été contaminé}} par un aliment contaminé par **{character}**. Son niveau de contamination est maintenant de **{quantity}**.</target>
      </segment>
    </unit>
    <unit id="mush_convert_event">
      <segment id="mush_convert_event" state="translated">
        <source>mush_convert_event</source>
        <target>Bienvenue parmi le Mush **{target_character}**.</target>
      </segment>
    </unit>
    <unit id="mush_convert_cat_event">
      <segment id="mush_convert_cat_event" state="translated">
        <source>mush_convert_cat_event</source>
        <target>**{equipment}** a été converti par **{target_character}**. Bienvenue parmi le Mush **{equipment}**.</target>
      </segment>
    </unit>
    <unit id="player_enter_chat">
      <segment id="player_enter_chat" state="translated">
        <source>player_enter_chat</source>
        <target>**{character}** a rejoint la discussion.</target>
      </segment>
    </unit>
    <unit id="player_leave_chat">
      <segment id="player_leave_chat" state="translated">
        <source>player_leave_chat</source>
        <target>{character_gender, select,
                  male {**{character}** a quitté la discussion, il a fermé l'onglet.}
                  female {**{character}** a quitté la discussion, elle a fermé l'onglet.}
                  other {**{character}** a quitté la discussion, il a fermé l'onglet.}
                  }</target>
      </segment>
    </unit>
    <unit id="player_leave_chat_death">
      <segment id="player_leave_chat_death" state="translated">
        <source>player_leave_chat_death</source>
        <target>{character_gender, select,
                  male {**{character}** a quitté la discussion, il a quitté notre monde.}
                  female {**{character}** a quitté la discussion, elle a quitté notre monde.}
                  other {**{character}** a quitté la discussion, il a quitté notre monde.}
                  }</target>
      </segment>
    </unit>
    <unit id="player_leave_chat_talky">
      <segment id="player_leave_chat_talky" state="translated">
        <source>player_leave_chat_talky</source>
        <target>{character_gender, select,
                  male {**{character}** a quitté la discussion, il a quitté la pièce et n'a pas de talky...}
                  female {**{character}** a quitté la discussion, elle a quitté la pièce et n'a pas de talky...}
                  other {invalid gender input}
                  }</target>
      </segment>
    </unit>
    <unit id="player_leave_chat_lost">
      <segment id="player_leave_chat_lost" state="translated">
        <source>player_leave_chat_lost</source>
        <target>{character_gender, select,
                  male {**{character}** a quitté la discussion, il est seul sur une planète et n'a pas de talkie...}
                  female {**{character}** a quitté la discussion, elle est seule sur une planète et n'a pas de talkie...}
                  other {**{character}** a quitté la discussion, il est seul sur une planète et n'a pas de talkie...}
                  }</target>
      </segment>
    </unit>
    <unit id="hunter_death_patrol_ship">
      <segment id="hunter_death_patrol_ship" state="translated">
        <source>hunter_death_patrol_ship</source>
        <target>:hunter: **{character}** pousse un bon hurlement ! Un **{hunter} de moins**, yes !</target>
      </segment>
    </unit>
    <unit id="attacked_by_hunter">
      <segment id="attacked_by_hunter" state="translated">
        <source>attacked_by_hunter</source>
        <target>:hunter: {version, select,
                  1 {Pendant l'opération, un Hunter vous a laissé de gros dégâts.}
                  2 {Quelques explosions surviennent, vous venez d'être attaqué par un Hunter.}
                  3 {Tout tremble autour de vous, une attaque est en cours.}
                  4 {Vous avez été attaqué par un Hunter.}
                  other {Vous avez été attaqué par un Hunter.}
                }</target>
      </segment>
    </unit>
    <unit id="patrol_discharge">
      <segment id="patrol_discharge" state="translated">
        <source>patrol_discharge</source>
        <target>**{character}** décharge du matériel de son monoplace.</target>
      </segment>
    </unit>
    <unit id="scrap_collected">
      <segment id="scrap_collected" state="translated">
        <source>scrap_collected</source>
        <target>{target_equipment_gender, select,
                  male {Le {place} piloté par **{character}** a rapatrié un **{target_equipment}**.}
                  female {Le {place} piloté par **{character}** a rapatrié une **{target_equipment}**.}
                  other {Le {place} piloté par **{character}** a rapatrié un **{target_equipment}**.}
                  }</target>
      </segment>
    </unit>
    <unit id="patrol_damage">
      <segment id="patrol_damage" state="translated">
        <source>patrol_damage</source>
        <target>L'appareil encaisse *{quantity} {quantity, select, 1 {point} other {points}} de dégâts*.</target>
      </segment>
    </unit>
    <unit id="stuck_in_the_ship">
      <segment id="stuck_in_the_ship" state="translated">
        <source>stuck_in_the_ship</source>
        <target>{character_gender, select,
        male {**{character}** est resté à bord car il n'avait pas sa **Combinaison**.}
        female {**{character}** est restée à bord car elle n'avait pas sa **Combinaison**.}
        other {**{character}** est resté à bord car il n'avait pas sa **Combinaison**.}
        }</target>
      </segment>
    </unit>
    <unit id="exploration_finished">
      <segment id="exploration_finished" state="translated">
        <source>exploration_finished</source>
        <target>Vous venez de terminer une expédition ! Vous pouvez retrouver son déroulement {exploration_link}.</target>
      </segment>
    </unit>
    <unit id="all_explorators_stucked">
      <segment id="all_explorators_stucked" state="translated">
        <source>all_explorators_stucked</source>
        <target>L'exploration est revenue plus tôt que prévu : personne n'avait de combinaison !</target>
      </segment>
    </unit>
    <unit id="liquid_map_helped">
      <segment id="liquid_map_helped" state="translated">
        <source>liquid_map_helped</source>
        <target>La carte liquide a bien aidé **{character}**.</target>
      </segment>
    </unit>
    <unit id="get_up_bed_broken">
      <segment id="get_up_bed_broken" state="translated">
        <source>get_up_bed_broken</source>
        <target>{target_equipment_first_letter, select,
        vowel {Cet **{target_equipment}** semble encore plus inconfortable que d'habitude ; comment est-ce possible ?! **{character}** se retourne à plusieurs reprises avant de se lever.}
        consonant {Ce **{target_equipment}** semble encore plus inconfortable que d'habitude ; comment est-ce possible ?! **{character}** se retourne à plusieurs reprises avant de se lever.}
        other {Ce **{target_equipment}** semble encore plus inconfortable que d'habitude ; comment est-ce possible ?! **{character}** se retourne à plusieurs reprises avant de se lever.}
        }</target>
      </segment>
    </unit>
    <unit id="help_disabled">
      <segment id="help_disabled" state="translated">
        <source>help_disabled</source>
        <target>**{character}** aide **{target_character}** à sortir de la pièce, c'est beau la fraternité.</target>
      </segment>
    </unit>
    <unit id="consume_mush">
      <segment id="consume_mush" state="translated">
        <source>consume_mush</source>
        <target>Vous mangez cette pitoyable nourriture pour donner le change mais elle ne vous fait rien...</target>
      </segment>
    </unit>
    <unit id="daily_morale_loss">
      <segment id="daily_morale_loss" state="translated">
        <source>daily_morale_loss</source>
        <target>Un jour de plus à lutter... Votre moral baisse...</target>
      </segment>
    </unit>
    <unit id="all_explorators_dead">
      <segment id="all_explorators_dead" state="translated">
        <source>all_explorators_dead</source>
        <target>L'expédition s'est terminée plus tôt que prévu : tous les explorateurs sont morts ! Vous pouvez retrouver son déroulement {exploration_link}.</target>
      </segment>
    </unit>
    <unit id="gain_shoot_point">
      <segment state="translated">
        <source>gain_shoot_point</source>
        <target>Vous avez gagné {quantity} :pa_shoot:.</target>
      </segment>
    </unit>
    <unit id="gain_conceptor_point">
      <segment state="translated">
        <source>gain_conceptor_point</source>
        <target>Vous avez gagné {quantity} :pa_core:.</target>
      </segment>
    </unit>
    <unit id="gain_nurse_point">
      <segment state="translated">
        <source>gain_nurse_point</source>
        <target>Vous avez gagné {quantity} :pa_heal:.</target>
      </segment>
    </unit>
    <unit id="gain_it_expert_point">
      <segment state="translated">
        <source>gain_it_expert_point</source>
        <target>Vous avez gagné {quantity} :pa_comp:.</target>
      </segment>
    </unit>
    <unit id="gain_pilgred_point">
      <segment state="translated">
        <source>gain_pilgred_point</source>
        <target>Vous avez gagné {quantity} :pa_pilgred:.</target>
      </segment>
    </unit>
    <unit id="gain_technician_point">
      <segment state="translated">
        <source>gain_technician_point</source>
        <target>Vous avez gagné {quantity} :pa_eng:.</target>
      </segment>
    </unit>
    <unit id="gain_botanist_point">
      <segment state="translated">
        <source>gain_botanist_point</source>
        <target>Vous avez gagné {quantity} :pa_garden:.</target>
      </segment>
    </unit>
    <unit id="found_item_in_exploration">
      <segment state="translated">
        <source>found_item_in_exploration</source>
        <target>{target_equipment_gender, select,
          male {**{character}** a obtenu un **{target_equipment}**.}
          female {**{character}** a récupéré une **{target_equipment}**.}
          other {**{character}** a obtenu un **{target_equipment}**.}
        }</target>
      </segment>
    </unit>
    <unit id="disease_by_alien_fight">
      <segment state="translated">
        <source>disease_by_alien_fight</source>
        <target>{is_player_mush, select,
          true {:ill: Votre agresseur vous a transmis une maladie ({disease}). Du moins, c'est ce que vous pourrez leur faire croire...}
          other {:ill: Votre agresseur vous a transmis une maladie ({disease}).}
        }</target>
      </segment>
    </unit>
    <unit id="disease_by_alien_travel">
      <segment state="translated">
        <source>disease_by_alien_travel</source>
        <target>{is_player_mush, select,
          true {:ill: Vous avez attrapé une maladie pendant votre voyage ({disease}). Du moins, c'est ce que vous pourrez leur faire croire...}
          other {:ill: Vous avez attrapé une maladie pendant votre voyage ({disease}).}
        }</target>
      </segment>
    </unit>
    <unit id="invertebrate_shell_explosion">
      <segment state="translated">
        <source>invertebrate_shell_explosion</source>
        <target>La **Cartouche invertébrée** explose dans une gerbe de flammes qui met hors service tous les équipements de la pièce !</target>
      </segment>
    </unit>
    <unit id="lost_item_in_exploration">
      <segment state="translated">
        <source>lost_item_in_exploration</source>
        <target>{target_equipment_gender, select,
          male {**{character}** a perdu un **{target_equipment}**.}
          female {**{character}** a perdu une **{target_equipment}**.}
          other {**{character}** a perdu un **{target_equipment}**.}
        }</target>
      </segment>
    </unit>
    <unit id="lost_in_exploration">
      <segment state="translated">
        <source>lost_in_exploration</source>
        <target>{character_gender, select,
        male {Vous n'avez pas été rapatrié... Ou on vous a oublié...}
        female {Vous n'avez pas été rapatriée... Ou on vous a oublié...}
        other {Vous n'avez pas été rapatrié... Ou on vous a oublié...}
        }</target>
      </segment>
    </unit>
    <unit id="lost_on_planet">
      <segment state="translated">
        <source>lost_on_planet</source>
        <target>{target_character_gender, select,
          male {Vous vous sentez seul et abandonné... Personne ne pense donc à vous là-haut ?}
          female {Vous vous sentez seule et abandonnée... Personne ne pense donc à vous là-haut ?}
          other {Vous vous sentez seul et abandonné... Personne ne pense donc à vous là-haut ?}
        }</target>
      </segment>
    </unit>
    <unit id="logistic_log">
      <segment state="translated">
        <source>logistic_log</source>
        <target>La compétence **Logistique** de **{character}** a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="drone">
      <segment state="translated">
        <source>drone</source>
        <target>**Robo {drone_nickname, select,
        1 {Betty}
        2 {Charlotte}
        3 {Dalek}
        4 {Dave}
        5 {Doc}
        6 {Doudou}
        7 {Douglams}
        8 {Einstein}
        9 {Fido}
        10 {Fito}
        11 {Groo}
        12 {Isaac}
        13 {Loulou}
        14 {Médor}
        15 {Nabuk}
        16 {Papitou}
        17 {Poutou}
        18 {Rex}
        19 {Robbie}
        20 {Robert}
        21 {Selry}
        22 {Steve}
        23 {Terminus}
        24 {Troll}
        25 {Vortex}
        26 {Wheatley}
        other {Wheatley}} #{drone_serial_number}**</target>
      </segment>
    </unit>
    <unit id="drone_entered_room">
      <segment state="translated">
        <source>drone_entered_room</source>
        <target>{drone} est entré.</target>
      </segment>
    </unit>
    <unit id="drone_exit_room">
      <segment state="translated">
        <source>drone_exited_room</source>
        <target>{drone} est sorti.</target>
      </segment>
    </unit>
    <unit id="drone_repaired_equipment">
      <segment id="drone_repaired_equipment" state="translated">
        <source>drone_repaired_equipment</source>
        <target>{version, select,
                    1 {{target_equipment_first_letter, select,
                        vowel {La dernière tentative de {drone} pour réparer l'**{target_equipment}** s'est avérée fructueuse.}
                        other {{target_equipment_gender, select,
                            male {La dernière tentative de {drone} pour réparer le **{target_equipment}** s'est avérée fructueuse.}
                            female {La dernière tentative de {drone} pour réparer la **{target_equipment}** s'est avérée fructueuse.}
                            other {invalid gender input}
                        }}
                    }}
                    2 {{target_equipment_first_letter, select,
                        vowel {Félicitations {drone}. L'**{target_equipment}** fonctionne à nouveau.}
                        other {{target_equipment_gender, select,
                            male {Félicitations {drone}. Le **{target_equipment}** fonctionne à nouveau.}
                            female {Félicitations {drone}. La **{target_equipment}** fonctionne à nouveau.}
                            other {invalid gender input}
                        }}
                    }}
                    3 {{target_equipment_first_letter, select,
                        vowel {{target_equipment_gender, select,
                            male {L'**{target_equipment}** est à nouveau fonctionnel, merci {drone}.}
                            female {L'**{target_equipment}** est à nouveau fonctionnelle, merci {drone}.}
                            other {invalid gender input}
                        }}
                        other {{target_equipment_gender, select,
                            male {Le **{target_equipment}** est à nouveau fonctionnel, merci {drone}.}
                            female {La **{target_equipment}** est à nouveau fonctionnelle, merci {drone}.}
                            other {invalid gender input}
                        }}
                    }}
                    4 {{target_equipment_gender, select,
                        male {{drone} a enfin réussi les réparations sur ce maudit **{target_equipment}**.}
                        female {{drone} a enfin réussi les réparations sur cette maudite **{target_equipment}**.}
                        other {invalid gender input}
                    }}
                    5 {{target_equipment_first_letter, select,
                        vowel {{drone} a enfin remis l'**{target_equipment}** à neuf.}
                        other {{target_equipment_gender, select,
                            male {{drone} a enfin remis le **{target_equipment}** à neuf.}
                            female {{drone} a enfin remis la **{target_equipment}** à neuf.}
                            other {invalid gender input}
                        }}
                    }}
                    6 {{target_equipment_first_letter, select,
                        vowel {{target_equipment_gender, select,
                            male {{drone} peut se féliciter. L'**{target_equipment}** est réparé.}
                            female {{drone} peut se féliciter. L'**{target_equipment}** est réparée.}
                            other {invalid gender input}
                        }}
                        other {{target_equipment_gender, select,
                            male {{drone} peut se féliciter. Le **{target_equipment}** est réparé.}
                            female {{drone} peut se féliciter. La **{target_equipment}** est réparée.}
                            other {invalid gender input}
                        }}
                    }}
                    7 {{target_equipment_first_letter, select,
                        vowel {{drone} s'est finalement motivé et a réparé l'**{target_equipment}**. Bravo.}
                        other {{target_equipment_gender, select,
                            male {{drone} s'est finalement motivé et a réparé le **{target_equipment}**. Bravo.}
                            female {{drone} s'est finalement motivé et a réparé la **{target_equipment}**. Bravo.}
                            other {invalid gender input}
                       }}
                    }}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="fruit_transported">
      <segment id="fruit_transported" state="translated">
        <source>fruit_transported</source>
        <target>{target_equipment_gender, select,
                    male {Un **{target_equipment}** a été transporté.}
                    female {Une **{target_equipment}** a été transportée.}
                    other {Un **{target_equipment}** a été transporté.}
                }</target>
      </segment>
    </unit>
    <unit id="jukebox_played">
      <segment id="jukebox_played" state="translated">
        <source>jukebox_played</source>
        <target>Durant ce cycle, vous pouvez écouter le célèbre {player, select,
                    andie {**Audacity**}
                    chao {**A Weekend In Blood**}
                    chun {**Dutch Dawn**}
                    derek {**Die Die My Lightning**}
                    eleesha {**Take The Truth**}
                    finola {**Return Of The Haze**}
                    gioele {**Unleash The Party**}
                    hua {**The Next Adventure**}
                    ian {**Night Flowers**}
                    janice {**Take The Time For Blossoms**}
                    jin_su {**4ème symphonie en Ut majeur**}
                    kuan_ti {**Star Walker : Infinite And Beyond OST**}
                    paola {**Bad Requiem**}
                    raluca {**Touching And Fading**}
                    roland {**Victory Tab**}
                    stephen {**To Whom The Rockets Tolls**}
                    terrence {**Stoner And Sweeter**}
                    other {**Al's Ballad**}
                } interprété par {player, select,
                    andie {**ShipSalt**}
                    chao {**Steel Panzer Society**}
                    chun {**Faded Happiness**}
                    derek {**MetalliCorn**}
                    eleesha {**Neil Washed**}
                    finola {**Sweet Symphonies**}
                    gioele {**Tree Pot**}
                    hua {**Rustic Vines**}
                    ian {**Rob Vivan**}
                    janice {**Janice Popet**}
                    jin_su {**Mozoven**}
                    kuan_ti {**Jon Roger**}
                    paola {**The Stoojazz**}
                    raluca {**VOSTeX**}
                    roland {**Hugh Schafting**}
                    stephen {**Mario Leone**}
                    terrence {**Old Crooks**}
                    other {**Massive Expenditure**}
                } !!!</target>
      </segment>
    </unit>
    <unit id="player_fall_asleep">
      <segment id="player_fall_asleep" state="translated">
        <source>player_fall_asleep</source>
        <target>{character_gender, select,
                    male {**{character}** s'endort doucement dans un coin de la pièce. Il est si mignon avec son petit filet de bave.}
                    female {**{character}** s'endort doucement dans un coin de la pièce. Le ronflement assourdissant enlève tout charme à la scène.}
                    other {**{character}** s'endort doucement dans un coin de la pièce. Il est si mignon avec son petit filet de bave.}
                }</target>
      </segment>
    </unit>
    <unit id="player_wake_up">
      <segment id="player_wake_up" state="translated">
        <source>player_wake_up</source>
        <target>**{character}** semble émerger péniblement de son sommeil...</target>
      </segment>
    </unit>
    <unit id="creative_worked">
      <segment id="creative_worked" state="translated">
        <source>creative_worked</source>
        <target>Votre compétence **Créatif** a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="confident_actions">
      <segment id="confident_actions" state="translated">
        <source>confident_actions</source>
        <target>{quantity, select,
          0 {{character_gender, select, 
            female {**{character}** vous raconte ses derniers cycles avec ferveur et passion. Pas grand chose à en tirer mais elle a l'air de se sentir mieux...}
            other {**{character}** vous raconte ses derniers cycles avec ferveur et passion. Pas grand chose à en tirer mais il a l'air de se sentir mieux...}}}
          1 {**{character}** vous raconte ses dernières aventures et même si ça n'a pas l'air, on peut toujours apprendre quelque chose... Sa dernière action est {lastAction}.}
          other {**{character}** vous raconte ses dernières aventures et même si ça n'a pas l'air, on peut toujours apprendre quelque chose... Ses dernières actions sont {actions} et {lastAction}.}
        }</target>
      </segment>
    </unit>
    <unit id="optimist_worked">
      <segment id="optimist_worked" state="translated">
        <source>optimist_worked</source>
        <target>Votre compétence **Optimiste** a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="premonition_action">
      <segment id="premonition_action" state="translated">
        <source>premonition_action</source>
        <target>{quantity, select,
          0 {Vous vous concentrez mais rien ne vient... Cette personne n'a sans doute rien fait depuis son réveil.}
          other {Vous vous concentrez... Votre tête tourne... Vous revoyez **{character}** faire quelque chose... Sa dernière action est {lastAction}.}
        }</target>
      </segment>
    </unit>
    <unit id="ceasefire_end">
      <segment id="ceasefire_end" state="translated">
        <source>ceasefire_end</source>
        <target>{new_cycle, select, 
        true {Plus personne ne prend **{target_character}** au sérieux finalement. Fin du cessez-le-feu.}
        other {**{target_character}** a quitté la pièce. Fin du cessez-le-feu.}}</target>
      </segment>
    </unit>
    <unit id="tabulatrix_prints">
      <segment id="tabulatrix_prints" state="translated">
        <source>tabulatrix_prints</source>
        <target>La tabulatrice émet un grondement étonnant. Une perforation est en cours...</target>
      </segment>
    </unit>
    <unit id="ze_list">
      <segment id="ze_list" state="translated">
        <source>ze_list</source>
        <target>{quantity, select,
        1 {{lastPlayer} est infecté(e) par le Mush. C'est une certitude.}
        other {L'un d'entre eux était un agent infecté du Mush quand on a fui Xyloph. J'en mettrais ma main au feu... {firstPlayers} et {lastPlayer}. Mais qui...}}</target>
      </segment>
    </unit>
    <unit id="lost_research">
      <segment id="lost_research_headline" state="translated">
        <source>lost_research_headline</source>
        <target>Xyloph, 4 Janvier 3154, Résultat d'analyse fongique du personnel :</target>
      </segment>
      <segment id="lost_research_sample" state="translated">
        <source>lost_research_sample</source>
        <target>Sujet : {character} Etat : {is_negative, select,
        true {Négatif}
        other {échantillon insuffisant !!!}}</target>
      </segment>
    </unit>
    <unit id="observant_noticed_something">
      <segment id="observant_noticed_something" state="translated">
        <source>observant_noticed_something</source>
        <target>**{character}** a remarqué quelque chose d'intéressant...</target>
      </segment>
    </unit>
    <unit id="delogged">
      <segment id="delogged" state="translated">
        <source>delogged</source>
        <target>Les archives sont toutes brouillées… Qui a fait mumuse avec les senseurs encore !?</target>
      </segment>
    </unit>
    <unit id="soiled_by_mass_ggedon">
      <segment id="soiled_by_mass_ggedon" state="translated">
        <source>soiled_by_mass_ggedon</source>
        <target>Vous vous sentez mal, une sensation étrange, comme si tout était couvert de pourriture... Votre estomac chavire... Vous vous sentez très faible... bluuurrrpp.</target>
      </segment>
    </unit>
    <unit id="traitor_worked">
      <segment id="traitor_worked" state="translated">
        <source>traitor_worked</source>
        <target>:mush: Votre action de traîtrise a favorisé un incident fâcheux.</target>
      </segment>
    </unit>
    <unit id="learned_skill">
      <segment id="learned_skill" state="translated">
        <source>learned_skill</source>
        <target>Vous avez appris la compétence **{skill}** ! Faites en bon usage !</target>
      </segment>
    </unit>
    <unit id="cold_blooded_worked">
      <segment id="cold_blooded_worked" state="translated">
        <source>cold_blooded_worked</source>
        <target>Votre compétence **Sang-froid** a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="strateguru_worked">
      <segment id="strateguru_worked" state="translated">
        <source>strateguru_worked</source>
        <target>Votre compétence **Stratéguerre** a porté ses fruits, vous avez perdu une partie de vos agresseurs dans un bras de nébuleuse...</target>
      </segment>
    </unit>
    <unit id="drop_success">
      <segment id="drop_success" state="translated">
        <source>drop_success</source>
        <target>{target_equipment_gender, select,
                        male {**{character}** a lâché un **{target_equipment}**.}
                        female {**{character}** a lâché une **{target_equipment}**.}
                        other {**{character}** a lâché un **{target_equipment}**.}
                }</target>
      </segment>
    </unit>
    <unit id="opportunist_worked">
      <segment id="opportunist_worked" state="translated">
        <source>opportunist_worked</source>
        <target>Votre compétence **Opportuniste** a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="drone_extinguished_fire">
      <segment id="drone_extinguished_fire" state="translated">
        <source>drone_extinguished_fire</source>
        <target>:fires: {drone} a éteint l'incendie !</target>
      </segment>
    </unit>
    <unit id="drone_turbo_worked">
      <segment id="drone_turbo_worked" state="translated">
        <source>drone_turbo_worked</source>
        <target>La compétence **Turbo** de {drone} a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="drone_takeoff">
      <segment id="drone_takeoff" state="translated">
        <source>drone_takeoff</source>
        <target>{drone} vient de décoller.</target>
      </segment>
    </unit>
    <unit id="drone_hit_hunter">
      <segment id="drone_hit_hunter" state="translated">
        <source>drone_hit_hunter</source>
        <target>:hunter: C'était presque ça ! {drone} a touché un **{hunter}**.</target>
      </segment>
    </unit>
    <unit id="drone_kill_hunter">
      <segment id="drone_kill_hunter" state="translated">
        <source>drone_kill_hunter</source>
        <target>:hunter: {drone} émet un trille de bonheur ! Un **{hunter}** de moins, *bli bli blip* !</target>
      </segment>
    </unit>
    <unit id="drone_land">
      <segment id="drone_land" state="translated">
        <source>drone_land</source>
        <target>Le Patrouilleur de {drone} vient d'atterrir.</target>
      </segment>
    </unit>
    <unit id="awaken_schrodinger">
      <segment id="awaken_schrodinger" state="translated">
        <source>awaken_schrodinger</source>
        <target>**{target_equipment}** se réveille en même temps que **{character}** et il n'a pas l'air content.</target>
      </segment>
    </unit>
    <unit id="cat_meow">
      <segment id="cat_meow" state="translated">
        <source>cat_meow</source>
        <target>:cat: **{equipment} :** {version, select,
                    1{miaou}
                    2{maouuuuu}
	                  3{maouuuuu maouuuuu}
	                  4{maou?}
	                  5{mrrrrrou mroouuuuuu}
	                  6{mrrrrr}
	                  7{rrrrrrrrrr}
	                  8{pfffpffpffffpfff}
	                  9{marrrrraouuuuuuuu}
	                  10{mrrrrouuuu}
	                  11{maou maou}
	                  12{mmmmmaou}
	                  13{mrouuuuuuuuuuuuuuu}
	                  14{pschh pschhh}
	                  15{maaaaaaaarrrr}
	                  16{OUAH OUAH...}
	                  17{mrrrrrhhhhhh}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="cat_shot_dead">
      <segment id="cat_shot_dead" state="translated">
        <source>cat_shot_dead</source>
        <target>**{target_equipment}** a été abattu par **{character}**.</target>
      </segment>
    </unit>
    <unit id="cat_hiss">
      <segment id="cat_hiss" state="translated">
        <source>cat_hiss</source>
        <target>:cat: **{equipment} :** {version, select,
                    1{hsss...}
                    2{hisssss!!}
	                  3{rrrhhh!}
	                  4{mrrrwwwr...}
	                  5{grrrrwl...}
	                  6{MMMMAOU!}
	                  7{fffffsh!}
	                  8{grrrrrr!!}
	                  9{pffft!}
	                  10{PSCHHH!! PSCHHH!!}
	                  11{grrrrowwwl...}
	                  12{pffff! pffff!}
	                  13{rrrrrrrhh!}
	                  14{tsssss...}
	                  15{mrrrrrr... hssss!!}
	                  16{BARK BARK!}
	                  17{meewww...}
                    other {invalid version input}
                }</target>
      </segment>
    </unit>
    <unit id="torturer_actions">
      <segment id="torturer_actions" state="translated">
        <source>torturer_actions</source>
        <target>{quantity, select,
        0 {Vous vous en prenez violemment à **{character}**. Sa tête part dans tout les sens... Mais apparemment rien à en tirer...}
        1 {Vous vous en prenez violemment à **{character}**. Vous attrapez un annuaire qui trainait par là et vous lui mettez de grands coups avec... C'est sanguinolent, mais **{character}** finit par parler... Sa dernière action est {lastAction}.}
        other {Vous vous en prenez violemment à **{character}**. Vous attrapez un annuaire qui trainait par là et vous lui mettez de grands coups avec... C'est sanguinolent, mais **{character}** finit par parler... Ses dernières actions sont {actions} et {lastAction}.}}</target>
      </segment>
    </unit>
    <unit id="player_vaccinated">
      <segment id="player_vaccinated" state="translated">
        <source>player_vaccinated</source>
        <target>Vous vomissez. Vous vous sentez étrange. Comme si on vous coupait de vos sensations, comme si vous n'étiez plus rien. Vous vous sentez seul. Vous retrouvez l'angoisse de la fin qui viendra, vous retrouvez l'émotion de la peur. Vous ne faites plus partie du Mush...</target>
      </segment>
    </unit>
    <unit id="lethargy_worked">
      <segment id="lethargy_worked" state="translated">
        <source>lethargy_worked</source>
        <target>Votre compétence **Léthargie** a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="panic_worked">
      <segment id="panic_worked" state="translated">
        <source>panic_worked</source>
        <target>Votre compétence **Panique** a porté ses fruits...</target>
      </segment>
    </unit>
    <unit id="self_sacrifice_worked">
      <segment id="self_sacrifice_worked" state="translated">
        <source>self_sacrifice_worked</source>
        <target>{target_character_gender, select,
        female {Votre compétence **Abnégation** a porté ses fruits, vous n'êtes pas morte...}
        other {Votre compétence **Abnégation** a porté ses fruits, vous n'êtes pas mort...}
        }</target>
      </segment>
    </unit>
    <unit id="research_completed">
      <segment id="research_completed" state="translated">
        <source>research_completed</source>
        <target>La Recherche a progressé. L'article **{project}** a été publié et ses applications immédiates sont prêtes.</target>
      </segment>
    </unit>
    <unit id="myco_alarm_ring">
      <segment id="myco_alarm_ring" state="translated">
        <source>myco_alarm_ring</source>
        <target>:mycoalarm: DRIIIIIIIIIIIIIIIIIIIIIIIIIINNNNNGGGGG!!!!</target>
      </segment>
    </unit>
    <unit id="gen_metal_success">
      <segment id="gen_metal_success" state="final">
        <source>gen_metal_success</source>
        <target>**{character}** ressort de son tas de débris l'air ravi, {character_gender, select, female {elle} other {il}} a fait une trouvaille ! Et hop, {target_equipment_gender, select, female {une **{target_equipment}**} other {un **{target_equipment}**}} !</target>
      </segment>
    </unit>
    <unit id="gain_chef_point">
      <segment state="translated">
        <source>gain_chef_point</source>
        <target>Vous avez gagné {quantity} :pa_cook:.</target>
      </segment>
    </unit>
    <unit id="germaphobe_morale_loss">
      <segment state="translated">
        <source>germaphobe_morale_loss</source>
        <target>Vous vous sentez sale, ça vous déprime...</target>
      </segment>
    </unit>
  </file>
</xliff>
